/** Definitions for the socket **/
#include "serial.h"
#include <stdio.h>
#include "var.h"
#include "serial.h"

void send_packet(uint8_t p);
int receive_packet(void);
void stock_packet(uint8_t *tab_rec, int len);